​

Get comment file

GET
https://example.flowfast.io/api/latest/cards/{card_uid}/comments/{comment_uid}/files/{id}
Path parameters
NameTypeReference
card_uidrequiredstringCard UID
comment_uidrequiredstringComment UID
idrequiredstringFile ID
Headers
NameValueDescription
AuthorizationrequiredBearer <token>API token is required
Query
NameTypeConstraintsDescription
response_typeenumjson, inline, attachmentIf set to json, returns a signed URL in JSON. If set to inline or attachment, requests the corresponding content disposition.
Responses

302
DescriptionResponse typeExample
SuccessRedirectResponse body does not exist

A schema has not been defined for this response code.

200
DescriptionResponse typeExample
SuccessObjectResponse body does not exist
Response Attributes
NameTypeDescription
url

string

Signed file URL
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

422
DescriptionResponse typeExample
The file is maliciousObjectResponse body does not exist
Response Attributes
NameTypeDescription
message

string

Error message
logo
FlowFast
If you have any questions or need help with integration feel free to write us at support@flowfast.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.flowfast.io/api/latest/cards/{card_uid}/comments/{comment_uid}/files/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!